/** HTML object overrides **/


 body {
 	background-color:#9ac5f7;
    background: url('../images/background_images/background1.jpg') no-repeat top center fixed !important;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	
 }



/* Use this template to make site-specific changes to your site. */
/** Yamaha RED = #DD0607 **/

h1, h2, h3, h4, h5, h6 {
	color: #0f1c44;
	font-family: Arial, Helvetica, sans-serif;
}

.block h2 {
    font-size: 18px;
    letter-spacing: 0;
    margin: 0;
}

div#postscript-wrapper div.views-field-created {
	color: #999;
}


/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

/* change the left padding to centre the menu */
#primarylinks ul {
	padding-left:5px;
}

/* this selector needs to be changed to the id of whichever menu items have a drop-down menu */
#om-leaf-om-u1-979373787-2 {
	z-index:999;
}

/* set the width of the menu here (useful when the number of blocks changes) */
/* remember to change the value of "left" to ensure it's sitting in the centre of the page */
#primarylinks ul li .om-maximenu-content {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#530d0f+0,ec1d20+100 */
background: #530d0f; /* Old browsers */
background: -moz-linear-gradient(top,  #530d0f 0%, #ec1d20 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #530d0f 0%,#ec1d20 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #530d0f 0%,#ec1d20 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#530d0f', endColorstr='#ec1d20',GradientType=0 ); /* IE6-9 */




	width:450px;
	min-width:300px;
	z-index:9999;
	position:absolute;
	top:47px;
	left:-45px;
	margin:0;
	padding:10px;
	text-align:left;
}

/* set the width of each block and ensure they're floating left */
/* we currently have to also set the height to ensure the borders are even */
/* note that block 5-1 is the outboards split in two--this is done in the tpl */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_2,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_4,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5-1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_6,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
	width:132px;
	margin:0;
	padding:0 10px;
	float:left;
	border-right:1px dotted #FFF;
	height:690px;
	padding-bottom: 50px;
}

#primarylinks ul li a:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ec1d20+0,530d0f+71 */
background: #ec1d20; /* Old browsers */
background: -moz-linear-gradient(top,  #ec1d20 0%, #530d0f 71%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ec1d20 0%,#530d0f 71%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ec1d20 0%,#530d0f 71%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1d20', endColorstr='#530d0f',GradientType=0 ); /* IE6-9 */


}

/* background colour for primary link rollover on dropdown */
#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-image:none;
	background-color:#41BCD1;
	height:auto;
}



/* remove left padding from first block */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1 {
	padding-left:0;
}





/* absolute-position some blocks to get them to the right place */
/* some of these will just need to be removed so they inherit the standard styles (once other blocks are removed) */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_6 {
	position:absolute;
	top:10px;
	left:312px;
	height:auto;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7 {
	position:absolute;
	top:475px;
	left:458px;
	height:auto;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8 {
	position:absolute;
	top:545px;
	left:152px;
	height:auto;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
	position:absolute;
	top:590px;
	left:305px;
	height:auto;
	border:none;
}

/* pre-owned drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

/* boats drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11.om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-212189511-11 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-212189511-11 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}


/* Spacing */
#primarylinks ul li h3 {
    color: #EC1D20;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

#primarylinks ul li h4 {
    color: #e48387;
    margin: 10px 0;
    padding: 0;
}



/* ########################################################## */
/* #### HEADER LINKS ######################################## */
/* ########################################################## */

#site-header-wrapper,
#footer-wrapper-wrapper {
	background-color:none;
	
}
#site-header-wrapper {
	margin-top: 0em;
}

#site-header {
	/*background-image:url('../images/white-bg-wrapper.png');
	background-color:#020959;
	background-repeat:repeat;*/
	width:960px;
	margin:0 auto;
	padding:0;
}

#primarylinks-wrapper {
 	width:960px;
	margin:0 auto;
	padding:0; 
	background-color:#530d0f;
}

#postscript-wrapper-wrapper{
	width:960px;
	margin:0 auto;
	background: rgba(255,255,255,.7);
	
}
#primarylinks {
  	/*background-image:url('../images/white-bg-wrapper.png');
	background-image: url("../images/cyan-bg-wrapper.png");
	background-repeat:repeat;*/
    color:#fff;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
}

#primarylinks ul li a, #primarylinks ul li a:link, #primarylinks ul li a:active, #primarylinks ul li a:visited, #primarylinks ul li a:hover {
	color:#fff;
}


#branding {
    margin-top: 6px;
	margin-left:0px;
}

#yamaha-branding {
    margin:33px 0 0 0;
    padding:0;
    text-align: right;
    
}

#primarylinks ul li a:link,
#primarylinks ul li a:active,
#primarylinks ul li a:visited {
	margin:0;
	padding:0 10px 18px 10px;
}

.search-results h2 {
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-weight:normal;
	font-size:1.2em;
	letter-spacing:normal;
	margin:20px 0 0 0;
	padding:0;
}

div.view-id-product_groups table.views-view-grid td div.view_products_title,
div.view-id-products table.views-view-grid td h2 {
	font-weight: normal;
	color: #FFFFFF;
	background: #555555;
	font-size: 1em;
	font-family: Verdana,Helvetica,Arial,sans-serif;
}



/* ########################################################## */
/* #### Postscript title colours ############################ */
/* ########################################################## */

div.block-ydp_dealer_details a, div.block-ydp_dealer_details a:link, div.block-ydp_dealer_details a:active, div.block-ydp_dealer_details a:visited
{color:#EC1D20;}

h2 a:link, h2 a:visited, h2 a:active
{color:#EC1D20;}


div#postscript-wrapper div.more-link a
{color:#EC1D20;}


div#postscript-wrapper .block p
{color:#000;}

/*Roger Modified - Phone Number Colour*/
div#postscript-wrapper .block p.phone-highlight
{color:#DD0607;}


div#postscript-wrapper div.more-link:after
{color:#FDD514;}

#postscript-wrapper #postscript-one, #postscript-wrapper #postscript-two, #postscript-wrapper #postscript-three {
	border-right:none;
    margin-right: 0;
    padding-right: 10px;
    width: 219px;
}

#postscript-wrapper #postscript-one {
	height:460px;
}

/*Roger Modified - Sub-Link Date*/
div#postscript-wrapper div.views-field-created {
	color:#000;
}

#postscript-wrapper h6{
	color:#DD0607;
}

/*Roger Modified - sub-links*/
div#postscript-wrapper div.views-field-title, 
div#postscript-wrapper div.views-field-title a, 
div#postscript-wrapper div.views-field-title a:link, 
div#postscript-wrapper div.views-field-title a:active, 
div#postscript-wrapper div.views-field-title a:visited
{color:#7d1417;}

div#postscript-wrapper div.views-field-title a:hover{
	color: #DD0607;
}

/* more link arrows */

div#postscript-wrapper div.more-link:after  
{color:#EC1D20;}

div#postscript-wrapper div.more-link:hover:after {
	border-color:transparent #DD0607;
}

div#postscript-wrapper div.more-link:after {
   	content:"";
	border-style:solid;
    /* reduce the damage in FF3.0 */
    display:inline-block; 
    width:0;
	right:-10px; /* value = - border-left-width - border-right-width */
	bottom:auto;
    left:auto;
	border-width:5px 0 5px 7px;
	border-color:transparent #EC1D20;
	margin-bottom: 0;
}

#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-image:none;
	background-color:transparent;
	height:auto;
}

/*Roger Modified*/
div#postscript-wrapper h2 a:hover,
div#postscript-wrapper div.more-link a:hover{
	color: #DD0607;}


/* ########################################################## */
/* #### Main Page Rotator ################################### */
/* ########################################################## */


#toolbar {
    background: #EC1D20;
    border: 1px solid #FFFFFF;
	width: 958px;
	clear:both;
}

#main-content-container {
	width:960px;
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow:none;
    margin:18px auto;
}

#fuzzysearch-box-form input.form-submit {
    background-color: transparent;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 0.9em;
    margin-right: -5px;
    padding: 0;
}

#fuzzysearch-box-form input.form-submit:hover {
	color: #fff;
}

/* ########################################################## */
/* #### Wrapper ############################################# */
/* ########################################################## */

#main-wrapper.grid-16 {
    margin: 20px 40px;
    width: 880px;
    z-index: 1;
}

div#postscript-wrapper div.views-field-title {
    font-weight: bold;
    text-transform:capitalize;
}

div#postscript-wrapper #postscript-four div.more-link {
    margin-bottom: 0.75em;
    margin-top:-11px;
    text-align: left;
	
}

#narrowbaseplate{
	box-shadow: none;
}


/* ########################################################## */
/* #### FOOTER LINKS ######################################## */
/* ########################################################## */

#site-header-wrapper, #footer-wrapper-wrapper {
	background:none;
}

#site-header-wrapper{
	height:120px;
	/*background: none repeat scroll 0 0 rgba(255, 255, 255, 1);*/
	margin-bottom:10px;
}

#footer-wrapper-wrapper {
	/*background-color: #fff;
	background-repeat:repeat;
	color:#FFFFFF;
	padding-top: 18px;*/
	margin-top: -12px;
}

#footer-wrapper {
/*background-color: #fff;
	background-repeat:repeat;*/
}

#footer-first {
    background: rgba(255,255,255,.9);
    margin-left: 0;
    padding: 15px 15px 15px 5px;
}

#footer-last {
	display:block;
	clear:both;
	text-align:center;
	background: rgba(255,255,255,.9);
	margin: 0;
    padding: 0 14px 18px 6px;
}

#footer-last ul {
	padding-top:1.2em;
}

#footer-last ul li {
	font-weight:bold;
	font-size:10px;
	margin:0;
	padding:0 7px 0 3px;
	border-right:1px solid #fff;
}

#footer-last ul li.last {
	border:none;
}

li a.active {
    color: #05172b;
}

a, a:link, a:active, a:visited {
    color: #05172b;
    text-decoration: underline;
}

a:active, a.active {
    color: #051369;
    text-decoration: none;
}


#footer-message {
    color: #000;
    text-align: center;
	margin: 15px 0 0;
}

#footer-wrapper a {
    color: #000;
    text-decoration: underline;
}

#copyright-wrapper a {
	color:#000;}

/*********** Form Half Width *************/

div#node-webform-217, div#node-webform-216 {
	display: block;
    float: left;
    width: 400px;
}

.node-type-page #page-images:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}




/* Form Half Width End */

/* ########################################################## */
/* #### PAGES ############################################### */
/* ########################################################## */

h1#page-title {
    line-height: 0.9em;
}

#node-page-290 #page-images {
	margin-right: 50px;
    width: 210px;
}

#node-page-290 img {float:right;
	margin-right: -5px;}

#node-page-290 .field-type-filefield
{float:right;
	width:440px;}

 #node-page-288 img {
	 float:right;
	}

#node-page-288 .field-type-filefield
{float:right;
	width:440px;}

#node-1172 {
    width:665px;
}

/*3rd column top icon position*/
/*4rd column top icon position*/
#block-block-2,#block-block-5{
	position:absolute;
	bottom:14px;
}

#block-block-3, #block-block-4{
	position:absolute;
	bottom:-55px;
}
/*Icon don't get cuts off*/
#postscript-one,
#postscript-tue,
#postscript-three,
#postscript-four{
	overflow:visible !important;
	height:425px!important;
}

/* ########################################################## */
/* #### Non Yamaha Footer  #################################### */
/* ########################################################## */
#block-block-15 {
    margin: 10px 0 10px;
    padding: 0;
    text-align: center;
}

#block-block-15 img {
    margin: 10px 0;
    padding: 0 20px;
}

/* ########################################################## */
/* #### Specials & Product In Stock ######################### */
/* ########################################################## */

.view-id-product_stock .views-row, .view-id-specials .product-special {
    clear: both;
    position: relative;
    height: 123px;
    margin-bottom: 2em;
    padding: 10px;
    background: none repeat scroll 0px 0px rgb(238, 238, 238);
}


.view-id-product_stock .views-row img, .view-id-specials .views-row img {
    float: left;
    border: 1px solid rgb(204, 204, 204);
}

.view-id-product_stock .text, .view-id-specials .text {
    margin-left: 230px;
    width: 470px;
}

.view-id-product_stock .text-heading, .view-id-specials .text-heading {
    font-weight: bold;
    font-size: 1.2em;
    text-transform: uppercase;
    margin-top: 0px;
}

.view-id-product_stock .text-heading a, .view-id-product_stock .text-heading a:link, .view-id-product_stock .text-heading a:active, .view-id-product_stock .text-heading a:hover, .view-id-product_stock .text-heading a:visited, .view-id-specials .text-heading a, .view-id-specials .text-heading a:link, .view-id-specials .text-heading a:active, .view-id-specials .text-heading a:hover, .view-id-specials .text-heading a:visited {
    color: rgb(221, 6, 7);
    text-decoration: none;
}

.view-id-product_stock p, .view-id-specials p {
    margin: 5px 0px;
}

/*Read More*/
.view-id-product_stock p.align-right, .view-id-specials p.align-right {
    bottom: 3px;
    right: 23px;
    font-size: 1.2em;
    font-weight: bold;
    position: absolute;
    text-align: right;
    text-transform: uppercase;
}

.view-id-product_stock p.align-right a:after, .view-id-specials p.align-right a:after {
    position: absolute;
    padding-left: 2px;
    content: "»";
}

.view-id-product_stock p.align-right a, .view-id-product_stock p.align-right a:link, .view-id-product_stock p.align-right a:active, .view-id-product_stock p.align-right a:hover, .view-id-product_stock p.align-right a:visited, .view-id-specials p.align-right a, .view-id-specials p.align-right a:link, .view-id-specials p.align-right a:active, .view-id-specials p.align-right a:hover, .view-id-specials p.align-right a:visited {
    color: rgb(69, 69, 69);
    text-decoration: none;
}

.view-id-product_stock .text .finance, .view-id-specials .text .finance {
    background-color: transparent;
    height: auto;
    margin: 0px;
    padding: 0px;
    position: absolute;
    right: -25px;
	left:inherit;
    top: 9px;
    width: auto;
}

.view-id-product_stock .text .finance .finance-tag, .view-id-specials .text .finance .finance-tag {
    background-image: url("../images/finance-corner.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 61px;
}

.view-id-product_stock .text .finance .finance-tag .tag-finance, .view-id-specials .text .finance .finance-tag .tag-finance {
    color: rgb(102, 102, 102);
    font-size: 10px;
    margin: 0px 0px 0px 15px;
    padding: 0px;
    text-transform: uppercase;
}

.product-special .finance, .view-product-stock .finance {
	background-image:none;
}
.view-id-product_stock .text .finance .finance-tag .tag-price, .view-id-specials .text .finance .finance-tag .tag-price {
    font-family: Arial,Helvetica,Verdana;
    background-image: url("../images/finance-arrow.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: rgb(255, 255, 255);
    font-size: 28px;
    font-weight: bold;
    line-height: 36px;
    margin: 0px;
    padding: 0px 0px 0px 15px;
}

.view-id-product_stock .text .finance .finance-tag .tag-per-week, .view-id-specials .text .finance .finance-tag .tag-per-week {
display: inline-block;
font-size: 11px;
font-weight: normal;
line-height: 11px;
text-transform: uppercase;
width: 40px;
}
.view-id-specials .imagecache-thumb img, .view-product-stock .views-row:first-child img{
	width:210px;
	height:120px;
}
.product-special .finance p, .view-product-stock .finance p {
	line-height:15px;
}
body.section-news div.view-display-id-page_1 div.views-field-title, body.section-news div.view-display-id-page_1 div.views-field-created, body.section-news div.view-display-id-page_1 div.views-field-body, body.section-news div.view-display-id-page_1 div.views-field-view-node, body.section-news div.view-display-id-page_2 div.views-field-title, body.section-news div.view-display-id-page_2 div.views-field-created, body.section-news div.view-display-id-page_2 div.views-field-body, body.section-news div.view-display-id-page_2 div.views-field-view-node {
    margin-left: 230px;
}

/*Roger Modified - Footer Map Changes*/
#postscript-wrapper-wrapper .gmap-control{
    height: 233px !important;
}

#branding img {
	margin-left:0px;}
	
	
	/* ########################################################## */
/* #### PRODUCT SLIDER ###################################### */
/* ########################################################## */

#block-views-slideshow-block_2 {
    background: none repeat scroll 0 0 #000000;
    height: 343px;
    width: 940px;
	position:relative;
	z-index:0;
	margin-left: -240px;
    margin-top: -10px;
}

body.product-with-actionshots #sidebar-first, body.product-with-actionshots #sidebar-last {
	margin-top: 372px !important;
}



#block-block-11, #block-block-9 {
margin-top: 350px;
}